
/*** ESSENTIAL STYLES ***/
.main-menu, .main-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:		999;
}
.main-menu {
	line-height:	1.0;
}
.main-menu ul {
	position:		absolute;
	top:			-999em;
	width:			230px; /* left offset of submenus need to match (see below) */
}
.main-menu ul li {
	width:			100%;
}
.main-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.main-menu li {
	display:		inline-block;
	position:		relative;
	margin: 		0px 5px 0px 5px;
	zoom: 1;
	*display: inline;
}
.main-menu a {
	display:		block;
	position:		relative;
}
.main-menu li:hover ul,
.main-menu li.sfHover ul {
	left:			0px;
	top:			73px; /* match top ul list item height */
	z-index:		99;
}
.main-menu li:hover ul.subDropSelected,
.main-menu li.sfHover ul.subDropSelected {
	margin-left:11px;
}
ul.main-menu li:hover li ul,
ul.main-menu li.sfHover li ul {
	top:			-999em;
}
ul.main-menu li li:hover ul,
ul.main-menu li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;
}
ul.main-menu li li:hover li ul,
ul.main-menu li li.sfHover li ul {
	top:			-999em;
}
ul.main-menu li li li:hover ul,
ul.main-menu li li li.sfHover ul {
	left:			230px; /* match ul width */
	top:			0;	
}

/*** YGOB SKIN ***/
.main-menu {
	height:70px;
	padding: 0px 10px 0px 10px;
	overflow:visible;
	margin: 0px;
}

.main-menu li.menuButtonSelected {
	*background-color: #333;
}

.main-menu li.menuButtonSelected .body{
	height:65px;
	background-color: #333;
	background-image:url(../../images/main/ribbon_body.png);
	background-repeat:repeat-x;
	background-position: top;
}

.main-menu li.menuButtonSelected .bottom{
	height:8px;
	overflow:hidden;
	/*background:url(../../images/main/ribbon_bottom.png);
	background-size:100% 100%;
	background-repeat:no-repeat;*/
}

/* hide ribbon for ie7 */
.main-menu li.menuButtonSelected .bottom img{
	*visibility:hidden;
	*width:5px;
}

.main-menu li.menuButton .body{
	height:65px;
}

.main-menu li.menuButton:focus, .main-menu li.menuButton:hover, .main-menu li.menuButton:active{
	*background-color: #333;
}

.main-menu li.menuButton:focus .body, .main-menu li.menuButton:hover .body, .main-menu li.menuButton:active .body{
	background-color: #333;
	background-image:url(../../images/main/ribbon_body.png);
	background-repeat:repeat-x;
	background-position: top;
	text-shadow: 0px -1px 0px #000000;
}

.main-menu li.menuButton .bottom{
	height:8px;
	overflow:hidden;
	visibility:hidden;
}

/* hide ribbon for ie7 */
.main-menu li.menuButton .bottom img{
	*visibility:hidden;
	*width:5px;
}

.main-menu li.menuButton:focus .bottom, .main-menu li.menuButton:hover .bottom, .main-menu li.menuButton:active .bottom{
	visibility:visible;
	/*background:url(../../images/main/ribbon_bottom.png);
	background-size:100% 100%;
	background-repeat:no-repeat;*/
}

.main-menu a.menuMain {
	height:55px;
	text-decoration:none;
}

.main-menu li a.menuMain, .main-menu li a.menuMain:link, .main-menu li a.menuMain:visited  { /* visited pseudo selector so IE6 applies text colour*/
 	font-family: VaniRegular, Georgia, Times; 
	font-size:20px;
	color: #406b23;
	text-align:center;
	padding:30px 15px 0px 15px;
	text-decoration:none;
	height:45px;
}


.main-menu li.menuButtonSelected a.menuMain, .main-menu li.menuButtonSelected a.menuMain:link, .main-menu li.menuButtonSelected a.menuMain:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:	#fff;
	text-shadow: 0px -1px 0px #000000;
}

.main-menu li:hover, .main-menu li.sfHover {
	cursor:pointer;
}

.main-menu li a.menuMain:focus, .main-menu li a.menuMain:hover, .main-menu li a.menuMain:active {
	text-decoration: none;
	cursor:pointer;
	color: #fff;
}

.main-menu li .selected:hover, .main-menu li .selected.sfHover,
.main-menu li .selected a.menuMain:focus, .main-menu li .selected a.menuMain:hover, .main-menu li .selected a.menuMain:active {
	text-decoration: none;
	cursor:pointer;
}

.main-menu li li{
	margin:0px;
	background:		#fff;
	background-image:none;
	border-bottom: #eee solid 1px;
	
}

.main-menu li li a, .main-menu li li a:link, .main-menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	font-family: Arial;
	font-size:12px;
	color: #444;
	text-align: left;
	text-decoration:none;
	padding:15px;
	margin:0px;
	background:		#fff;
}

.main-menu li li a:focus, .main-menu li li a:hover, .main-menu li li a:active {
	background:		#dfdfdf;
}

/*** arrows **/
.main-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../../images/drop_menu/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
.menuButton .sf-sub-indicator {
	background:		none; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			1em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.main-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.main-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.main-menu ul a:focus > .sf-sub-indicator,
.main-menu ul a:hover > .sf-sub-indicator,
.main-menu ul a:active > .sf-sub-indicator,
.main-menu ul li:hover > a > .sf-sub-indicator,
.main-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

.main-menu li li .sf-sub-indicator {
	background:		url('../../images/drop_menu/arrows-dark.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../../images/drop_menu/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
